It is currently 23 January 2020, 8:53 Advanced search

Installare dipendenze (server sviluppo)

Domande e risposte su come utilizzare Instant Developer Cloud al meglio

Installare dipendenze (server sviluppo)

Postby d.termini » 16 January 2020, 11:07

Dovrei installare delle dipendenze di Google che iniziano con @, ma ho visto che su InDe Cloud @ è usato per separare il nome del pacchetto dalla versione.
Qualcuno si è già trovato di fronte a questo problema?
Nello specifico devo installare @google-cloud/iot alla versione ^1.0.0 (in questo caso potrei ometterla) e @google-cloud/pubsub alla versione ^1.3.0
d.termini
 
Posts: 627
Joined: 13 November 2017, 8:41

Re: Installare dipendenze (server sviluppo)

Postby r.zambito » Yesterday, 15:15

d.termini wrote:Dovrei installare delle dipendenze di Google che iniziano con @, ma ho visto che su InDe Cloud @ è usato per separare il nome del pacchetto dalla versione.
Qualcuno si è già trovato di fronte a questo problema?
Nello specifico devo installare @google-cloud/iot alla versione ^1.0.0 (in questo caso potrei ometterla) e @google-cloud/pubsub alla versione ^1.3.0

Ciao, dovresti riuscire ad installare i pacchetti scrivendoli come:
Code: Select all
@google-cloud/iot@1.0.0

@google-cloud/pubsub@1.3.0


Fammi sapere, grazie e buona serata
r.zambito
 
Posts: 91
Joined: 17 June 2014, 7:38


Return to Tips & Tricks - Cloud

Who is online

Users browsing this forum: No registered users and 0 guests